@import '../colors';
.content {
    height: 90%;
    width: 100%;
    position: relative;
    .main,
    .main * {
        position: relative;
        height: 0;
        margin: 0 auto;
        opacity: 0;
        padding: 5px;
        overflow-x: hidden;
        transform: scale(0.5, 0.5);
        transition: opacity .2s, transform 0.2s;
    }

    .show,
    .show * {
        height: auto;
        opacity: 1;
        transform: scale(1, 1);
    }
}
